{
  "navigationBarTitleText": "房屋预缴",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-button": "../../components/hs-button/hs-button",
    "cc-scroll-loading": "../../common/components/cc-scroll-loading/cc-scroll-loading"
  }
}